"Power off"				=	"電源OFF";
"Power on"				=	"電源ON";
"Volume:%d"				=	"音量: %d";
"Tone:[TONE]"			=	"トーン: TONE";
"Tone:[N.B.1]"			=	"トーン: N.B.1";
"Tone:[N.B.2]"			=	"トーン: N.B.2";
"Tone"					=	"トーン: なし";
"Auto mono"				=	"Auto mono";
"Band"					=	"Band";
"[AM:%d%@kHz]"			=	"[AM:%d%@kHz]";
"[FM:%d.%@MHz]"			=	"[FM:%d.%@MHz]";

"Air Check..."			=	"予約録音...";
"Hide controller"		=	"コントローラを隠す";
"Show controller"		=	"コントローラを表示";
"About..."				=	"VH7PC Controllerについて";
"HotKeys..."			=	"ホットキー設定...";
"Preferences..."		=	"環境設定...";
"Quit"					=	"終了";

"Play through"			=	"スルー出力開始";
"Stop through"			=	"スルー出力停止";
"Record"				=	"録音";
"Stop Record"			=	"録音停止";

"Sun"					=	"日";
"Mon"					=	"月";
"Tue"					=	"火";
"Wed"					=	"水";
"Thu"					=	"木";
"Fri"					=	"金";
"Sat"					=	"土";
"day"					=	"曜日";
